Microsoft has released Hotfix Rollup 4 for Forefront Security for Office Communications Server.

Date: April 2, 2012

Products: Lync Server 2010, Office Communications Server 2007 R2, Office Communications Server 2007

Hotfix Rollup 4 allows FSOCS to be installed on Lync 2010 (running on Windows 2008 R2 or Windows 2008 SP2 x64) in addition to Office Communications Server 2007 and Office Communications Server 2007 R2.  As the feature set and patch level are the same as RU3, customers who have already deployed RU3 can update but are not required to do so.

See Description of Hotfix Rollup 4 for Forefront Security for Office Communications Server for details and to download the hotfix.

Lync Server Resources

We Want to Hear from You